/* CSS Document */



@media screen and (max-width: 1800px) and (min-width: 1601px) {
  body {
    font-size: 19px;
  }
}

@media screen and (max-width: 1600px) and (min-width: 1501px) {
  body {
    font-size: 18px;
  }
  .containers{ max-width:1280px;}
}

@media screen and (max-width: 1500px) and (min-width: 1441px) {
  body {
    font-size: 17px;
  }.containers{ max-width:1280px;}
   .zzzright ul{ display:block; padding-top:0% !important;}
}
@media screen and (max-width: 1440px) and (min-width: 1200px) {
.containers{ max-width:1180px;}
.zzzright ul{ display:block; padding-top:0%;}
  .zzzright ul li{ font-size:18px; padding:1% 0;}

}
@media screen and (max-width: 1180px) and (min-width: 992px) {
  body {
    font-size: 16px;
  }
  .containers{ max-width:900px;}
  .newsprolist{ width:900px !important; margin-left:-450px !important;}
}

@media (max-width: 998px) {
  body {
    font-size: 14px;
  }.servox .sleft{ width:100%; float:none;}
  .servox .sright{ width:100%; float:none; margin-left:0; margin-top:0; padding:5%;}.servox .sright p{ font-size:16px;}
  .subnav2 li{display:inline-block;width:33%; margin-bottom:10px;}
  
}
@media only screen and (max-width: 1600px) {
 .nyjurg p {padding-top: 0px; }
 .concase,.pases,.concase{ width:90%; }
}

@media only screen and (max-width: 1280px) {
.juprobox{ margin:0; padding:0 8%; height:auto; overflow:hidden;}
  .juprobox ul li{ width:30.33%; }
  .jupbxcon {margin: 5% 5%;}
 .comStructure .contbox{ padding:35px  25px 25px 25px;}
}
@media only screen and (max-width: 1080px) {
	
.zzzleft{ width:100%; height:auto; overflow:hidden; float:none;}
.zzzleft img{ width:100%;}
.zzzright{ width:100%; float:none; height:auto; overflow:hidden;}
.zzzright ul{ display:block; padding-top:0%;}
.zzzright ul li{ line-height:25px; border-bottom:1px #f6f6f6 solid; font-size:18px; padding:3%;}

	
}
@media screen and (max-width: 768px) {
	.container{max-width:720px !important}
	.newsprolist{ width:720px !important; margin-left:-360px !important;}
  .fun_facts {min-height:320px !important;}
  .nyjulf{ width:100%;float:none;}.nyjurg{ width:100%; float:none; margin:2% 0 0 0; padding:0 5%;}
  .nyjurg p{ font-size:16px; line-height:38px; padding-top:5%;}
  .abgxx{ margin:5% 0;}
  .cywhbox ul{margin-right:0%;}
  .cywhbox ul li{ width:100%; float:none; margin-right:0;}
  .honor_img ul li{width:31.33%; }
  .subnav2 li{display:inline-block;width:45%;line-height:50px;text-align:center;font-size:20px;margin:0 5px 10px 5px;}
  .newbox ul li{ width:48%;}
  .aboutimg ul li{ width:48%;}
  .comStructure .imgBox {width:100%; float:none;}
.comStructure .contbox {width:100%; float:none;}
  .sinsss{ padding:0 3% 3% 3%; }
  .word-stript{ padding:0 2%;}
  .word-stript .wsleft{ width:100%; float:none; }
  .word-stript .wsright{ display:none;}

}

@media screen and (max-width: 460px) {
  .honor_img ul li{width:48%; }
  .newbox ul{ margin-right:0;}
.newbox ul li{ width:100%; float:none; margin-right:0; }
.juprobox ul li{ width:47%; }
.jupbxcon{  margin:5%;}
.jupbxcon .sox{ width:100%; float:none;}
.jupbxcon .sright{ width:100%; float:none; margin-left:0; padding:3% 0;}
.newsprolist{ width:360px !important; margin-left:-180px !important;}
.newsprolist li{width:33.33%;}
.npewbox {margin:85% 0 5% 0 !important;}
.comStructure .imgBox {width:100%; float:none;}
.comStructure .contbox {width:100%; float:none;}
.sinsss{ padding:0 3% 3% 3%; }
.culturebox {display: block;}
.culturebox .culeft,.culturebox .curight {width: 90%;float: none; margin:20px auto;}
.culturebox .culeft h1 {font-size: 36px;}.culturebox .culeft h3 {font-size: 21px;}
.culderptr,.culdsptr {width: 91%}
.culdsanptr{ width:91%;}
.culdsanptr h1,.culderptr h1,.culdsptr h1 {font-size: 34px;margin-bottom: 8px;}
.culdsanptr h3,.culderptr h3,.culdsptr h3{font-size: 17px}
.zzzright ul li{ line-height:25px; border-bottom:1px #f6f6f6 solid; font-size:18px; padding:5%;}
.subpro{ padding:0 3%;}
.subpro ul{ margin-right:0%;}
.subpro ul li{ width:100%; float:none;  margin-right:0%; margin-bottom:3%;}
.pronetbox{ padding:0 3%;}
.pronetbox ul{ margin-right:0%;}
.pronetbox ul li{ width:100%; float:none;margin-right:0%;}

}
<!--ºÄÊ±1774348352.7354Ãë-->